Search documentation of polar_express

# PolarExpress.Schemas.ListResource__ (polar_express v0.1.5)

Copy Markdown View Source

ListResource[]

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.ListResource__{
      items: [PolarExpress.Schemas.Payment.t()] | nil,
      pagination: PolarExpress.Schemas.Pagination.t() | nil
    }

- `items`
- `pagination`

## Functions

# schema_name()